Bug 124807 - applications disappear when minimized
applications disappear when minimized
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mark McLoughlin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-30 10:56 EDT by Don Hardaway
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-10 16:41:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Don Hardaway 2004-05-30 10:56:43 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040404 Firefox/0.8

Description of problem:
everytime i minimize an application it goes toward the panel and the
bottom of the screen and disappears.  It never shows up on the bottom
panel.  When I logout the application briefly appears then closes out
but only if i logout.  I have no way of making it reappear once I
minimize it.

Version-Release number of selected component (if applicable):
gnome-desktop-2.6.0.1-1

How reproducible:
Always

Steps to Reproduce:
1.open any application
2.minimize it
3.
    

Actual Results:  it disappears and does not show up on the bottom panel

Expected Results:  it should have a icon on the bottom panel so it can
be maximized.

Additional info:
Comment 1 Mark McLoughlin 2004-06-04 11:54:00 EDT
Do you have a window list on your panel? (right click on the panel,
Add to Panel, Utility, Window List)
Comment 2 Don Hardaway 2004-06-04 14:54:07 EDT
thank you.  that did it. 

Note You need to log in before you can comment on or make changes to this bug.